/* _content/Atlive/Pages/Index.cshtml.rz.scp.css */
.carousel[b-u7rz34eiej] {
    margin-bottom: 3rem;
}
.carousel-item[b-u7rz34eiej] {
    display: flex;
    justify-content: center;
}
.carousel-item img[b-u7rz34eiej] {
    width: 80%;
    height: auto;
}
.carousel-indicators[b-u7rz34eiej] {
    bottom: -3.5rem;
    li {
        border-radius: 50%;
        height: 5px;
        width: 5px;
        margin: 1px 3px;
        background-color: #FFF;
        list-style:none;
    }
}
.card[b-u7rz34eiej] {
    --bs-card-bg: #FFF;
}
.card-img-overlay[b-u7rz34eiej] {
    top: 1%;
    bottom: unset;
    left: 11%;
    right: 11%;
    padding: unset;
}
.carousel-control-prev[b-u7rz34eiej], .carousel-control-next[b-u7rz34eiej] {
    color: #000;
}

#sns[b-u7rz34eiej] {
    text-align: center;
}
/* _content/Atlive/Pages/schedule/Index.cshtml.rz.scp.css */
nav[b-yaeaffmgg8] {
    width: 230px;
}

.container[b-yaeaffmgg8] {
    max-width: 1080px;
}

.streamer-icon[b-yaeaffmgg8] {
    border-radius: 50%;
    width: 30px;
}

.streamer-icon-toa[b-yaeaffmgg8] {
    border: 2px #B0B6CC solid;
}

.streamer-icon-fuyu[b-yaeaffmgg8] {
    border: 2px #9EE5CB solid;
}

.streamer-icon-kunaku[b-yaeaffmgg8] {
    border: 2px #3F3250 solid;
}

.streamer-icon-seiji[b-yaeaffmgg8] {
    border: 2px #C2A584 solid;
}

.streamer-icon-quu[b-yaeaffmgg8] {
    border: 2px #282836 solid;
}

.streamer-icon-ruri[b-yaeaffmgg8] {
    border: 2px #94D6F0 solid;
}

.streamer-icon-tuna[b-yaeaffmgg8] {
    border: 2px #75ABC7 solid;
}

.streamer-icon-airu[b-yaeaffmgg8] {
    border: 2px #B0424B solid;
}

.streamer-icon-kagaya[b-yaeaffmgg8] {
    border: 2px #FFFA8E solid;
}

.streamer-icon-alice[b-yaeaffmgg8] {
    border: 2px #CB794D solid;
}

.streamer-icon-mikage[b-yaeaffmgg8] {
    border: 2px #5E8DA9 solid;
}

.streamer-icon-monoko[b-yaeaffmgg8] {
    border: 2px #FFA0C6 solid;
}

.streamer-toa[b-yaeaffmgg8] {
    color: #B0B6CC;
}

.streamer-fuyu[b-yaeaffmgg8] {
    color: #9EE5CB;
}

.streamer-kunaku[b-yaeaffmgg8] {
    color: #3F3250;
}

.streamer-seiji[b-yaeaffmgg8] {
    color: #C2A584;
}

.streamer-quu[b-yaeaffmgg8] {
    color: #282836;
}

.streamer-ruri[b-yaeaffmgg8] {
    color: #94D6F0;
}

.streamer-tuna[b-yaeaffmgg8] {
    color: #75ABC7;
}

.streamer-airu[b-yaeaffmgg8] {
    color: #B0424B;
}

.streamer-kagaya[b-yaeaffmgg8] {
    color: #FFFA8E;
}

.streamer-alice[b-yaeaffmgg8] {
    color: #CB794D;
}

.streamer-mikage[b-yaeaffmgg8] {
    color: #5E8DA9;
}

.streamer-monoko[b-yaeaffmgg8] {
    color: #FFA0C6;
}

.schedule-day-navbar[b-yaeaffmgg8] {
    background-color: #303030;
    border-radius: 4px;

    & .schedule-day-text {
        color: #FAD9D9;
    }
}
.schedule-day-text[b-yaeaffmgg8] {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    letter-spacing: 0.3em;
}

.badge-hour[b-yaeaffmgg8] {
    background-color: #2B4B70;
    letter-spacing: 0.3em;
    margin-top: 4px;
    margin-bottom: 4px;
}

.schedule[b-yaeaffmgg8] {
    padding-left: 5px;
    padding-right: 5px;
}

.schedule .live[b-yaeaffmgg8] {
    background-color: #F00;
    color: #FFF;
    padding: 4px;
    border-radius: 4px;
}

.schedule .live-end[b-yaeaffmgg8] {
    background-color: #696969;
    color: #FFF;
    padding: 4px;
    border-radius: 4px;
}

.schedule .member-only[b-yaeaffmgg8] {
    background-color: #2ba640;
    color: #FFF;
    padding: 4px;
    border-radius: 4px;
}

.schedule .card-body[b-yaeaffmgg8] {
    padding-top: 0px;
    padding-bottom: 0px;
}

.schedule .youtube[b-yaeaffmgg8] {
    color: #F00;
    padding-right: 5px;
}

.schedule .twitch[b-yaeaffmgg8] {
    color: #A970FF;
    padding-right: 5px;
}

.schedule .thumbnai[b-yaeaffmgg8] {
    padding: 0 0 5px 0;
    text-align: center;
}

.schedule .thumbnai-jpg[b-yaeaffmgg8] {
    width: 100%;
    height: auto;
    box-shadow: 0 0 5px 5px black inset;
}

.schedule .title[b-yaeaffmgg8] {
    max-width: 100%
}

.schedule .title-with-membership[b-yaeaffmgg8] {
    max-width: calc(100% - 85px);
}

.schedule .membership[b-yaeaffmgg8] {
    width: 85px;
}


@media (min-width: 992px) {
.schedule .name[b-yaeaffmgg8] {
    font-size: 17px;
}

.schedule .datetime[b-yaeaffmgg8] {
    font-size: 18px;
}

@media (max-width: 992px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 13px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 14px;
    }
}

@media (max-width: 875px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 15px;
    }
}



@media (max-width: 808px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 14px;
    }
}


@media (max-width: 775px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 13px;
    }
}


@media (max-width: 767.98px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 17px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 18px;
    }
}

@media (max-width: 700px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 13px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 16px;
    }
}

@media (max-width: 631px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 15px;
    }
}

@media (max-width: 606px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 14px;
    }
}

@media (max-width: 581px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 13px;
    }
}


@media (max-width: 575px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 17px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 18px;
    }
}

@media (max-width: 500px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 13px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 17px;
    }
}

@media (max-width: 437px) {
    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 15px;
    }
}

@media (max-width: 404px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 13px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 13px;
    }
}

@media (max-width: 370px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 11px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 11px;
    }
}

@media (max-width: 340px) {
    .schedule .name[b-yaeaffmgg8] {
        font-size: 10px;
    }

    .schedule .datetime[b-yaeaffmgg8] {
        font-size: 10px;
    }
}
/* _content/Atlive/Pages/Shared/_Layout.cshtml.rz.scp.css */
